cURL
curl --request GET \ --url https://api.blend.money/extern/{neobankId}/{accountTypeId}/yield \ --header 'X-API-Key: <api-key>'
{ "status": "<string>", "data": { "accountTypeId": "<string>", "yieldBreakdown": [ { "chainId": 1, "vaultAddress": "0xd8dA6BF26964aF9D7eEd9e03E53415D37aA96045", "breakdown": { "base": 123, "positions": [ 123 ] }, "summary": { "theoreticalOverall": 123, "theoreticalBoosted": 123, "pctInVault": 123, "pctDeployed": 123 }, "heldAssets": [ { "address": "0xd8dA6BF26964aF9D7eEd9e03E53415D37aA96045", "symbol": "USDC", "chainId": 1 } ] } ] } }
Returns the yield breakdown for the account type’s vault configuration. This is a tenant-level endpoint — no account ID is required.
SHA-256 hashed API key issued per organization
Yield breakdown per chain
"success"
Show child attributes
Was this page helpful?